@charset "UTF-8";

/* ~~standard~~ */

body {
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
line-height: 1.0em;
	background: #4E5869;
	margin: 0;
	padding: 0;
	color: #000;
}

/* ~~ Element/tag selectors ~~ */



/* scheme    font-family: 'Bradley Hand', cursive;  */
em {font-family:Trebuchet MS, Helvetica, sans-serif;font-weight:normal;font-style:oblique}

/* ~~ Element/tag selectors
 h1 {font-size: 2.6em; line-height: 1.0em;padding-top: 0px;color: #330066;}
 h2 {font-size: 1.7em; line-height: 1.0em;padding-top: 0px;color: #330066;}
 h3 {font-size: 1.3em; line-height: 1.2em;padding-top: 0px;color: black;font-weight:normal;}
 h4 {font-size: 1.1em; line-height: 1.1em;padding-top: 0px;color: gray;font-weight:normal;}
 h5 {font-size: 1.0em; line-height: 1.1em;padding-top: 0px;color: black;font-weight:normal;}
 p {font-size: 1.0em; line-height: 1.3em;color: black;    margin-left: 50px; margin-right: 50px; padding-right: 15px;    padding-left: 15px; }
 td    {color: black;font-weight:normal;}
 th {color: black;font-weight:normal;}
 
 
 ~~ */



h1 {font-size: 2.6em; padding-top: 0px;color: #330066;}
h2 {font-size: 1.7em; padding-top: 0px;color: #330066;}
h3 {font-size: 1.3em; padding-top: 0px;color: black;font-weight:normal;}
h4 {font-size: 1.1em; padding-top: 0px;color: gray;font-weight:normal;}
h5 {font-size: 1.0em; padding-top: 0px;color: black;font-weight:normal;}
p {font-size: 1.0em; line-height: 1.3em;color: black;	margin-left: 50px; margin-right: 50px; padding-right: 15px;	padding-left: 15px; }
td	{color: black;font-weight:normal;}
th {color: black;font-weight:normal;}



a img { border: none;}
a:link {	color:#414958;	text-decoration: underline;}
a:visited {	color: #4E5869;	text-decoration: underline;}
a:hover, a:active, a:focus { text-decoration: none;}

/* Navigation Boxes*/

table {background:white;	width: 90%;	height: auto;	padding: 0px;	empty-cells: show;	margin: 0px;	color: #000;}
table.center {
  margin-left: auto;
  margin-right: auto;}
td { padding-left: 0px; }
td p {border: ridge 0px #CCCC99;padding-right: 95px;  }
td h2 {font-size: 1.2em;text-decoration: none;	color: #330066;}
td h3 {font-size: 1.0em;text-decoration: none;	}
td h4 {font-size: 1.1em;text-decoration: none;	color: black;	margin-left: 55px; }
td h5 {font-size: 0.8em; text-decoration: none; color:black;	margin-top: 0px;margin-bottom: 0px;	}
td strong {color: #000;}

.rcorners1 {
  border-radius: 20px;
  padding: 4px; 
  width: 70px;
  height: 20px; 
}

.rcorners2 {
  border-radius: 10px;
  padding: 4px; 
  width: 70px;
  height: 20px; 
}

a span { padding: 0px 0px 0px 0px; margin-top: 4px; display: inline-block; width: 90px;}


ul.nav {text-align: center;display: block;
	list-style: none;}

ul.nav li {
	border: 0px solid #666;float: none;}

ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 5px;
	display: inline;
	text-decoration: underline;
	background: #8090AB;
	color: #f2f2f2;font-size: 1.6em;border: 1px solid #666;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background: #e6e6e6;
	color: black;
}



/* Boxes
 
 ul.nav {text-align: center;display: block;
     list-style: none;}

 ul.nav li {
     border: 0px solid #666;float: none;}

 ul.nav a, ul.nav a:visited {
     padding: 5px 5px 5px 5px;
     display: inline;
     text-decoration: underline;
     background: #8090AB;
     color: #f2f2f2;font-size: 1.6em;border: 1px solid #666;
 }
 ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
     background: #e6e6e6;
     color: black;
 }*/

.summer  {	background:#e5ffff;	}
.special {background: #ffff80;}

.special td p {border: ridge 0px #CCCC99;padding-right: 0px;  }
.special td h3 {font-size: 1.2em;text-decoration: none;	}


.container { width: auto;	max-width: 850px;	min-width: 320px;	background: white;	margin: 0 auto;	overflow: hidden; }
.content {width: auto;	max-width: 850px;	min-width: 320px;	border: 0px ridge #666;background: white; margin: auto;}
.content td {border: ridge 0px #CCCC99; background: white; }
.content table {background:white;width: 100%;  }

.content1 {width: auto;	max-width: 700px;	min-width: 300px;	border: 1px ridge #666; background:  #f4ecf7
;margin: 0 auto;}

.content2 {width: auto;	max-width: 700px;	min-width: 300px;	border: 0px ridge #666; background: white;margin: 0 auto;}
.content3 {width: auto;	max-width: 700px;	min-width: 300px;		border: 2px ridge #666;background: #FFF;	margin-left: 0px;	overflow: hidden; float: left;}
.content4 {width: 100%;		border: 1px ridge #666;background: white;	margin-left: 0px;	overflow: hidden; }


/*SMS */

.content ul { margin: 15px 15px 15px 15px; list-style-type:none;  }

ul.nav2 {text-align: center;display: block;
	list-style: none;
	border: 0px ridge #666;
	margin-bottom: 0px;padding-bottom: 0px; margin-right: 0px;}
	
	ul.nav2 li {
	border: 0px solid #666;float: none;}

ul.nav2 a, ul.nav2 a:visited {
	padding: 5px 5px 5px 5px;
	display: inline;
	text-decoration: underline;
	background: #E88671;
	color: #FFF;font-size: 1.6em;border: 3px ridge #666;
}
ul.nav2 a:hover, ul.nav2 a:active, ul.nav2 a:focus {
	background: #EFAA9C;
	color: white;
}
	







.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


/* Images */
img.biopix { float:right; margin:4px;	border: ridge 1px #CCCC99;}
img.cystm2 { width: 115px; height: auto;margin-right:0px;}
img.cystm1 { float:right; width: 115px; height: auto;margin-right:0px;}
img.cystm {float:left; width: 115px; height: auto;margin-right:0px;}
img.cyslotus { width: 160px; height: 114px;margin-left:0px;}
img.cys1 {width: 100%; height: auto;}
img.cysgall {width: 282px; height: auto;  margin:0px;	clear:left;}
img.cysgalr {width: 283px; height: 230px;  margin:0px;float: right;}
img.cysgall2 {width: 565px; height: auto; margin:0px;}




/* TABLES


table.main {
			border-collapse: separate;
		}

			table.main tbody tr td {
				border: solid 1px;
				border-left-width: 0;
				border-top-width: 0;
			}

				table.main tbody tr td:first-child {
					border-left-width: 1px;
				}

			table.main tbody tr:first-child td {
				border-top-width: 2px;
			}

			table.main thead {
				border-bottom: 20;
			}

			table.main tfoot {
				border-top: 0;
			}

	table tbody tr {
		border-color: #e5474b;
	}

		table tbody tr:nth-child(2n + 1) {
			background-color: none;
		}

	table th {
		color: #e5474b;
	}

	table thead {
		border-bottom-color: #e5474b;
	}

	table tfoot {
		border-top-color: #e5474b;
	}

	table.main tbody tr td {
		border-color: #e5474b;
	} 
	
	
	 */


/* TABLES margin-left: 50px; margin-right: 50px; padding-right: 15px;	padding-left: 15px;
 * table.alt tbody tr:nth-child(2n + 1) {
			background-color: white; border: solid 2px #BEBEBE;		}	
 * 
 * */
 
 
 /* COLOR VERSION

table.alt {	background:white;	width: 90%;	height: auto;border-collapse: collapse;	
			padding: 0px;	empty-cells: show;	margin: 0px auto;	color: #000; border: solid 2px #CCCC99;	}
			
			
table.alt th {text-align: center;font-size: 1.1em; line-height: 1.3em;		color: grey; border: solid 1px #CCCC99;}


table.alt tr td {	text-align: center;	font-size: 1.2em; border-collapse: collapse;line-height: 1.6em;color: black;	 border: solid 1px #CCCC99;}

#rcorners1 {
  border-radius: 25px;
  background: grey;
  padding: 4px; 
  width: 100px;
  height: 30px; 
}


.cell1 {background: #E8E8E8;}
.cell2 {background: #F5F5F5;}
#cell3 {background: white;border: solid 0px #CCCC99;font-size: 0.8em;}

 */


/* new tables   */
.time {color: black;font-weight:normal;font-family: Arial, Helvetica, sans-serif;}


/* B&W version */

table.alt {	background:white;	width: 90%;	height: auto;border-collapse: collapse;	
			padding: 0px;	empty-cells: hide;	margin: 0px auto;	color: #000; border: solid 1px #BEBEBE;	}
			
			
table.alt th {text-align: center;font-size: 1.1em; line-height: 1.3em;		color: grey; border: solid 1px #BEBEBE;}


table.alt tr td {	text-align: center;	font-size: 1.1em; border-collapse: collapse;line-height: 1.6em;color: black;	 border: solid 1px #BEBEBE;}


.cell1 {background: #F5F5F5;}
.cell2 {background: #F5F5F5;}
.cell3 {background: white; }
.cell4 {background: #fd7676;}

/* SUMMER version */

table.alt2 {	background:white;	width: 90%;	height: auto;border-collapse: collapse;	
			padding: 0px;	empty-cells: hide;	margin: 0px auto;	color: #000; border: solid 1px #BEBEBE;	}
			
			
table.alt2 th {text-align: center;font-size: 1.1em; line-height: 1.3em;		color: grey; border: solid 1px #BEBEBE;}


table.alt2 tr td {	text-align: center;	font-size: 1.2em; border-collapse: collapse;line-height: 1.6em;color: black;	 border: solid 1px #BEBEBE;}








/*
th.cell1 {background: white;}
th.cell2 {background: #F5F5F5;} */

	
			
			

